// This file is part of help.eyeo.com.
// Copyright (C) 2017-present eyeo GmbH
//
// help.eyeo.com is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// help.eyeo.com is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with help.eyeo.com.  If not, see <http://www.gnu.org/licenses/>.

// Colors
////////////////////////////////////////////////////////////////////////////////

// Grayscale

$white: #fff;
$gray-light: #ECECEC;
$gray: #C4C4C4;
$gray-medium: #AEAEAE;
$gray-dark: #757575;
$black: #161616;

// Brand colors

$eyeo-black: $black;
$abp-red: #C70D2B;
$abb-blue: #0D79C7;

// Primary - The most widely used across all screens and components.

$primary: $eyeo-black;

// Fonts
////////////////////////////////////////////////////////////////////////////////

$path-to-font-files: "/fonts";

// Font colours

$font-color-default: $eyeo-black;
$font-color-link: $abb-blue;

// Font sizes (headings)

$font-size-h1: 2.8em;
$font-size-h2: 2em;
$font-size-h3: 1.6em;
$font-size-h4: 1em;
$font-size-h5: $font-size-h4;
$font-size-h6: $font-size-h4;

// Font sizes (general)

$small-font: 0.9em;
$tiny-font: 0.8em;

// Spacing
////////////////////////////////////////////////////////////////////////////////

$x-small-space: 0.5em;

// Breakpoints
////////////////////////////////////////////////////////////////////////////////

// Device breakpoints

$phablet-breakpoint: 576px;

// Component sizes
////////////////////////////////////////////////////////////////////////////////

// Container

$container-width: 960px; // $desktop-width

// Supported Browsers 
///////////////////////////////////////////////////////////////////////////////

$supported-browsers: chrome opera samsungBrowser 
                     yandexbrowser msie msedge firefox ios safari android;
